@charset "UTF-8";

:root {
  --C-main_navy: #0e3962;
}
.disFlx {
	display: flex;
}
.pc_None {
	display: none;
}
.sp_None {
	display: block;
}

.pcmt30 {
	margin-top: 30px;
}
@media (max-width: 767px){
	.pc_None {
		display: block;
	}
	.sp_None {
		display: none;
	}
	.pcmt30 {
		margin-top: 3.91134vw;
	}
}
/** ヘッダー **/
/* apartment header画像 */
.p-sec-land__heading1{
	background-image: url(../images/land_title_bg.webp);
}
.c-heading1__subhead{
	line-height: 2;
	padding-top: 1em;
	color: #fff;
	font-weight: 600;
	font-size: 18px;
	font-size: 1.8rem;
}

.c-heading1__lead > small {
	display: block;
	margin-top: 6px;
	font-weight: normal;
	font-size: .4667em;
}

@media (max-width: 767px){
	.c-heading1__subhead{
		font-size: 1.3rem;
	}
}
/* 必見テキスト */
.p-apartment-heading {
	line-height: 1.8;
	color: #0f3961;
	font-weight: bold;
	font-size: 26px;
	font-size: 2.6rem;
	text-align: center;
	letter-spacing: 0.1em;
}
@media (max-width: 767px){
	.p-apartment-heading {
		letter-spacing: 0;
	}
}

.p-land-lede {
	font-size: 21px;
	font-size: 2.1rem;
	font-weight: bold;
	letter-spacing: 0.12em;
	line-height: 2.13;
	text-align: center;
	margin-top: 56px;
}

.p-trouble {
	list-style: none;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 17px 0;
}

.p-trouble > li {
	width: 32%;
	max-width: 344px;
	border-radius: 17px;
	border: 4px solid #c2c3c4;
}
.p-trouble > li img {
	max-width: 100%;
	height: auto;
}
.p-trouble .p-trouble-case-title {
	text-align: center;
	font-size: 23px;
	font-size: 2.3rem;
	font-weight: bold;
	color: #fff;
	background-color: var(--C-main_navy);
	padding: 18px;
	border-radius: 14px 14px 0 0;
}
.p-trouble > li > dl > dd > ol {
	padding: 15px 32px 23px;
}
.p-trouble > li > dl > dd > ol > li {
	display: flex;
	flex-wrap: nowrap;
	gap: 8px;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.4;
	margin-bottom: 8px;
}
.p-trouble > li > dl > dd > ol > li:last-child {
	margin-bottom: 0;
}
.p-trouble > li > dl > dd > ol > li::before {
	content: "";
	width: 20px;
	min-width: 20px;
	height: 20px;
	display: block;
	background: url(../images/icon_check.svg) no-repeat;
	background-size: cover;
}
@media (max-width: 767px){
	.p-apartment-heading {
		font-size: 4vw;
	}
	.p-land-lede {
		font-size: 4vw;
		margin-top: 7.3vw;
	}

	.p-trouble > li {
		width: 47%;
		max-width: none;
	}
	.p-trouble .p-trouble-case-title {
		font-size: 3.2vw;
		padding: 2.35vw;
	}
	.p-trouble > li > dl > dd > ol {
		padding: 1.9vw 4.17vw 2.9vw;
	}
	.p-trouble > li > dl > dd > ol > li {
		gap: 1.043vw;
		font-size: 3vw;
		margin-bottom: 1.043vw;
	}
	.p-trouble > li > dl > dd > ol > li::before {
		width: 2.61vw;
		min-width: 13px;
		height: 2.61vw;
		min-height: 13px;
	}
}

/* お問い合わせ 事前確認事項 */
.checklist {
	/* container-type: inline-size; */
	padding: 72px 0 84px;
}
.checklist_wrap {
	padding: 27px 0 0;
	background-color: #fff;
	border-radius: 37px;
	margin-bottom: 30px;
	margin-left: 35px;
	margin-right: 35px;
	display: flex;
	justify-content: space-between;
	min-height: 237px;
	box-sizing: border-box;
}

.checklist_subtitle {
	width: clamp(300px, 460 / 1500 * 100vw, 460px);
	background: #fabe00;
	font-size: 21px;
	font-size: 2.1rem;
	font-weight: bold;
	text-align: center;
	border-radius: 0 23px 23px 0;
	padding: 14px 10px;
	margin-bottom: 30px;
	box-sizing: border-box;
}
.checklist h3,
.checklist h3 + p {
	margin-left: 73px;
	line-height: 1.6;
}
.checklist h3 {
	font-size: 26px;
	font-size: 2.6rem;
	font-weight: bold;
	letter-spacing: 0.05em;
	margin-bottom: 10px;
}
.checklist h3 + p {
	font-size: 14px;
	font-size: 1.4rem;
}

#checklist01 img {
	margin-right: 70px;
}

#checklist02 {
	padding-right: 20px;
}
#checklist02 .disFlx {
	justify-content: space-between;
	gap: 0 26px;
}
#checklist02 h3 {
	font-size: 21px;
	font-size: 2.1rem;
}
#checklist02 h3 + div {
	width: clamp(400px, 700 / 1500 * 100vw, 700px);
}
#checklist02 h3 + div > .disFlx {
	list-style: none;
	flex-wrap: wrap;
	gap: 7px 0;
}
#checklist02 h3 + div .disFlx li {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
	width: 24%;
	border-radius: 8px;
	background-color: #f0f0f0;
	padding: 10px;
	box-sizing: border-box;
}
#checklist02 h3 + div .disFlx + p {
	font-size: 11px;
	font-size: 1.1rem;
	margin-top: 10px;
	text-align: right;
}

#checklist03 img {
	margin-right: 21px;
	margin-bottom: 11px;
}
@media (max-width: 1180px){
	#checklist03 img {
		width: 45%;
	}
}
#checklist04 img {
	margin-right: 34px;
	margin-top: 17px;
}
@media (max-width: 1180px){
	#checklist04 img {
		width: 48%;
	}
}
#checklist05 {
	padding-bottom: 50px;
	background: url(../images/ilst04.svg) no-repeat right 16px bottom 24px #fff;
	background-size: 281px 182px;
}
@media (max-width: 1330px){
	#checklist05 h3 {
		width: clamp(400px, 500 / 1330 * 100vw, 500px);
	}
	#checklist05 h3 + p {
		width: 45%;
	}
	#checklist05 h3 + p br {
		display: none;
	}
}
#checklist06 img {
	margin-right: 38px;
}
@media (max-width: 1180px){
	#checklist06 img {
		width: 46%;
	}
}

@media (max-width: 767px){
	.checklist {
		padding: 9.38vw 0 11vw;
	}
	.checklist_wrap {
		padding: 3.52vw 0 3.52vw 0;
		border-radius: 4.8vw;
		margin-bottom: 3.9vw;
		margin-left: 4.5vw;
		margin-right: 4.5vw;
		min-height: inherit;
		display: block;
	}
	.checklist_subtitle {
		width: calc(100% - 7.5vw);
		font-size: 3.3vw;
		border-radius: 0 2.9vw 2.9vw 0;
		padding: 14px 10px;
		margin-bottom: 3.9vw;
	}
	.checklist h3,
	.checklist h3 + p {
		margin-left: 7.5vw;
		margin-right: 7.5vw;
	}
	.checklist h3 {
		font-size: 3.38vw;
		margin-bottom: 10px;
	}
	.checklist h3 + p {
		font-size: 14px;
	}

	.checklist_wrap img {
		width: 70% !important;
		height: auto;
		margin: 20px auto 0 !important;
		display: block;
	}
	#checklist01 img {
		width: 45% !important;
	}

	#checklist02 .disFlx {
		display: block;
	}
	#checklist02 h3 {
		font-size: 3.38vw;
	}
	#checklist02 h3 + div {
		width: 100%;
		padding: 0 0 0 7.5vw;
		box-sizing: border-box;
	}
	#checklist02 h3 + div > .disFlx {
		list-style: none;
		display: flex;
		flex-wrap: wrap;
		gap: 7px 0;
	}
	#checklist02 h3 + div .disFlx li {
		font-size: 3vw;
		width: 48%;
		border-radius: 8px;
		padding: 10px;
	}
	#checklist02 h3 + div .disFlx + p {
		font-size: 10px;
		text-align: left;
	}

	#checklist03 img {
		margin-right: 21px;
		margin-bottom: 11px;
	}
	#checklist05 {
		background-image: none;
		padding-bottom: 3.9vw;
	}
	#checklist05 h3,
	#checklist05 h3 + p {
		width: calc(100% - (7.5vw + 7.5vw));
	}

}


/* お問い合わせはこちら */
.u-bg-pink{
	background: #fae7eb;
	position: relative;
}
.c-button--color-red{
	margin:0 auto 0 auto;
}
@media (max-width: 767px){
	.p-sec-induction__lead span{
		display:block;
	}
}


/* 導入流れ */
.introduction-merit-middle{
	width:100%;
	background:#ffffff;
	padding:0;
	border:1px solid #d8d8d8;
}
.c-grid--middle__inner__merit-image{
	width:33.3%;
	box-sizing:border-box;
	display:inline-block;
	border-right:1px solid #d8d8d8;
	padding:2% 7% 2% 7%;
	text-align:center;
}
.c-grid--middle__merit-txt{
	font-weight:bold;
	font-size:230%;
	color: #0e3962;
	margin:5% 0 0 0;
}
.title-b{
	margin:0 0 2% 0;
}
.introduction-merit-middle .c-grid--middle__inner__merit-image:nth-child(3){
	border-right:none;
}


@media (max-width: 767px){
	.c-grid--middle__inner__merit-image{
		display:block;
		border-right:none;
		border-bottom:1px solid #d8d8d8;
		width:100%;
		margin:a auto 0 auto;
	}
	.c-grid--middle__inner__merit-image:nth-child(3){
		border-bottom:none;
	}
	.c-grid--middle__merit-txt{
	padding:0 0 5% 0;
	}
}
/* 横スクロール */
.c-example{
	width: 100%;
    height: auto;
    margin-bottom: 20px;
    margin-bottom: 2rem;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #d9d9d9;
	padding: 10px;
	box-sizing: border-box;
	overflow-x: auto;
	background:#ffffff;
}
@media (max-width: 767px) {
	.c-example {
		/*-webkit-overflow-scrolling: touch;*/
	}
	.c-example img {
		padding: 0 20px;
	}
	.c-example::-webkit-scrollbar {
	  height: 6px;
	  background: #eeeeee;
	}
	.c-example::-webkit-scrollbar-track {
	  border-radius: 6px;
	  background: #eeeeee;
	}
	.c-example::-webkit-scrollbar-thumb {
	  border-radius: 6px;
	  /*background: #0e3962;*/
	  background: #aaaaaa;
	}
}
.c-example--title{
	line-height: 2em;
	color: #0e3962;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	margin-bottom:  10px;
}
.c-example--title:before{
	content: "例";
	display: inline-block;
	margin-right: 10px;
	text-align: center;
	width: 2em;
	height: 2em;
	border-radius: 1em;
	background: #0e3962;
	color: #fff;
}
.c-example img{
    margin: 0 auto;
    height: auto;
    display: block;
}
